

* {
	outline:0;
	padding: 0;
	margin:0;
	}
body {
	color:#333;
	font-family: Arial;
	font-size:12px;
	text-align:left;
	}
#wrapper {
	width: 1003px;
	margin: 0 0 0 0;
	text-align:left;
	font-family: Arial;
	}
	
#header {
	height:211px;
	width:1003px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	}
.blogtitle {
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin: 0 0 0 0;
}
	
h1.blogtitle a {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 0;
	letter-spacing:-1px;
	}
.description {
	padding-top: -5px;
	margin: 0 0 0 0;
	padding-left: 120px;
}
h2.description {
	font-family: Arial;
	color: #C11C17;
	font-size: 18px;
	letter-spacing:-1px;	
	font-weight: bold;
	padding: 0 0 0 0;	
	}
#section {
	width: 1003px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: #FFFFFF url(images/content.gif) repeat-y;	
	}
#titlediv {
	float:left;
	width:777px;
	height:50px;
	border-bottom: solid 1px #B7BBBB;
	padding-top: 20px;
	padding-left: 10px;
	}
h2.title {
	font-family: Arial;
	color: #0C0E0E;
	font-size: 22px;
	font-weight: bold;
	padding: 0 0 0 0;
	}
h2.title a {
	font-family: Arial;
	color: #0C0E0E;
	font-size: 22px;
	font-weight: bold;
	padding: 0 0 0 0;
	text-decoration: none;
	}
h2.title a:hover {
	color: #161E4D;
	text-decoration: none;
	}		
		
#content {
	float:left;
	width:498px; 
	margin: 0 0 0 0;
	padding-top: 20px;	
	}
#ontheright {
	float:right;
	width:503px;
	height:inherit;			
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
#panelone {
	float:left;
	width:277px;		
	font-size:11px;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial;		
	}
#paneltwo {
	float:right;
	width:196px;
	font-size:11px;
	padding-top: 20px;
	padding-right: 10px;
	font-family: Arial;	
	}	
#footer {
	font-size:11px;
	font-weight: bold;
	color:#FFFFFF;
	text-align:left;
	clear:both;
	padding-left: 10px;
	padding-top: 24px;
	width:993px;
	height: 40px;
	background: #333333;
	font-family: Arial;
	}

abbr, acronym {
  border-bottom: 1px dotted #5B5959;
  cursor: help;
  }
cite {
	font-style:normal;
	}
dl {
	margin-left:15px;
	}
p {
	font-family:Arial;
	font-size: 12px;
	}
p a, blockquote a, .navigation a {
	text-decoration:none;
	}
	p a:hover, blockquote a:hover, .navigation a:hover {
		color:#161E4D;
		}
form input, select, textarea {	
	border:1px solid #aaa;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:13px;
	padding:0px 1px 1px 2px;
	background-color:#FFF;
	color:#105687;
	}
ul a {
	color:#333333;
	text-decoration:none;
	}
	ul a:hover {
		color:#161E4D;
		}
			

#search {
	padding-bottom: 20px;
	height: 22px;
	color: #C11C17;
}
.searchfield {
	vertical-align: middle;
	padding: 1px;
	margin: 1px;
	border: solid 1px #B7BBBB;
	background-color: #C6CACB;	
	color: #C11C17;
	width: 199px;
	font-size: 12px;
	font-weight: bold;
	height: 16px;
}
.searchfield:hover {
	background: #efefef;
	border: 1px solid #BFBFBF;
	color: #C11C17;
	}
	
.searchsubmit {
	vertical-align: middle;
	padding: 0px;
	margin: 1px;
	border: solid 1px #B7BBBB;
	background-color: #C6CACB;	
	color: #C11C17;
	width: 50px;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
}
.searchsubmit:hover {
	background: #efefef;
	border: 1px solid #BFBFBF;
	color: #949494;
	}

#content{}
	#content h1{
		font-size:20px;
		}
		
	#content h2 {
		font-size:16px;
		}
		
	#content h3 {
		font-size:13px;
		color:#0C5681;
		}
	.gold {
		color:#946B0B;
		}
	
	.blue {
		color:#006699;
		}		
		
	.post  {
		margin-bottom:20px;
		padding-left: 10px;
		padding-right: 10px;		
		}
	
		
	.entry {  
		padding-bottom:2px;
		margin-bottom: 10px;
		padding-right: 10px;
		font-family: Arial, Verdana;
		font-size: 11px;		
		}
		
		.entry a{  
			text-transform: none;
			font-size:11px;
			}
	
h1.posttitle {
	font-family: Arial, verdana, arial, sans-serif;
	color: #0C0E0E;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
	letter-spacing:-1px;	
	}
h1.posttitle a {
	font-family: Arial, verdana, arial, sans-serif;
	color: #0C0E0E;
	font-size: 24px;
	text-decoration: none;
	}
h1.posttitle a:hover {
	color: #161E4D;
	text-decoration: none;
	}	
	
#metadata {
		margin-top: 10px;
		padding-top: 10px;
		border-top:1px solid #0C0E0E;
	}	
	
	p.postmetadata {
		font: Arial, Verdana, Arial;
		font-size: 10px;
		font-weight:bold;
		color: #0C0E0E;
		margin-bottom: 3px;		
		}
	p.postmetadata a {
		color: #0C0E0E;
		text-decoration: none;
		}
		
	p.postmetadata a:hover {
		color:#161E4D;
		}		
	
#feedboxleft {
	height: 36px;
	width: 253px;
	float: left;
	padding-top: 4px;
	padding-left: 4px;
	border: solid 1px #B7BBBB;
	background-color: #C6CACB;
	margin-bottom: 15px;
	}
#insidefeedboxleft { 
	float: left;
	padding-left: 9px;
	padding-top: 9px;
	font-family: Arial;
	font-size: 12px;
	text-transform: lowercase;
	font-weight: bold;	
	}
#panelone h2 {
	font: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #C11C17;
	margin-bottom: 5px;
	margin-top:10px;
	letter-spacing:-1px;	
	}
#paneltwo h2 {
	font: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #161E4D;
	margin-bottom: 5px;
	margin-top:10px;
	letter-spacing:-1px;	
	}
#panelone ul {
	color: #333333;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
	text-transform: none;
	}
#panelone ul li {
	font: Arial, verdana, arial;
	padding-bottom: 3px;
	}
#panelone ul ul {
	font-weight: normal;
	list-style-type: none;
	text-align: left;
	}
#panelone ul ul li {
	font: Arial, verdana, arial;
	font-size: 13px;
	margin-top: 0;
	padding-left: 10px;
	}
#panelone ul ul li a {
	color: #333333;
	text-decoration: none;
	}	
#panelone ul ul li a:hover {
	color: #161E4D;
}	
#panelone ul ul ul.children {
	}
#paneltwo ul {
	color: #333333;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
	text-transform: none;
	}
#paneltwo ul li {
	font: Arial;
	padding-bottom: 3px;
	}
#paneltwo ul ul {
	font-weight: normal;
	list-style-type: none;
	text-align: left;
	}
#paneltwo ul ul li {
	font: Arial;
	font-size: 13px;
	margin-top: 0;
	padding-left: 10px;
	}
#paneltwo ul ul li a {
	color: #333333;
	text-decoration: none;
	}	
#paneltwo ul ul li a:hover {
	color: #161E4D;
}	
#paneltwo ul ul ul.children {
	}

.month {
	margin:0 0 15px 15px;
	display:block;
	}
.month a {
	font: 15px/1em "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#006699;
	text-decoration:none;
	}
		.month a:hover {
			color:#000;
			}

.required{
		color:#FF0000;
		font-size:10px;
	}
	
	.errortxt{
		color: #FF0000;
		display:none;
	}
	
	#errorwarning{
		color: #FFFFFF;
		padding: 6px 15px;
		background-color: #FF0000;
		border-left: 15px solid #990000;
		margin: 10px 0 10px 15px;
		display:none;
		}

#contactform {
	margin-top:15px;
	font-size:11px;
	}
	#contactform  #name, #email, #subject, #message  {
		width:310px;
		margin:0;
		}
	#contactform #message{
		width:310px;
		height:200px;
		padding: 0 2px;
		}
p.red {
	color:red;
	font-size:10px;
	margin-right:2px;
	margin-top:-4px;
	}
dl#contactform dd{
	margin-bottom:4px;
	}
#sendbutton {
	border-width:0; 
	}
h4.comments {
	margin-top: 10px;
	padding-top: 10px;
	border-top:1px solid #0C0E0E;	
	font: Arial, Verdana, Arial;
	font-size: 14px;
	font-weight:bold;
	color: #0C0E0E;
	margin-bottom: 8px;			
	}
h4.postcomments {
	margin-top: 10px;
	padding-top: 10px;
	font: Arial, Verdana, Arial;
	font-size: 14px;
	font-weight:bold;
	color: #0C0E0E;
	margin-bottom: 8px;			
	}
#commentform input, textarea{
	color:#333333;
	border-color: #0C0E0E;
	padding-left: 3px;
	}
#commentform input{
	font-size:11px;
	}
#commentform textarea{
	padding:2px 4px;
	font-size: 12px;
	}
#author, #email, #url {
	width:200px;
	padding: 0 0 0 0;
	margin-top: 5px;
	margin-bottom: 5px;
	}
#comment {
	width:470px;
	height:180px;
	}
#submit	{
	margin-top:5px;
	border-color: #0C0E0E;
	padding:0;
	width: 50px;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	}
.commentlist {
	margin-left:10px;
	margin-right: 10px;
	list-style:none;
	}
p.loggedin a {
	color: #0C0E0E;
	text-decoration: none;
	}
p.loggedin a:hover {
	color: #161E4D;
	text-decoration: none;
	}
.commentlist li{
	border-top: solid 1px #0C0E0E;
	border-bottom: solid 1px #0C0E0E;	
	background-color: #D6DCDC;
	margin-bottom:20px;
	padding-left: 10px;
	}
.commentlist li a{
	color: #0C0E0E;
	text-decoration: none;
	}
.commentlist li a:hover{
	color: #161E4D;
	}
	
	.commentlist li.alt{
		}
	
.commentlist li  p{
	margin: 0 0 0 0;
	}
.commentauthor a{
	color:#0C0E0E;
	text-decoration:none;
	font-weight:bold;
	border-width:0;
	padding-left:14px;
	}
	.commentauthor a:hover{
		color:#161E4D;
		background-color:transparent;
		}
		
.commentmetadata {
	padding-top: 2px;
	padding-bottom: 7px;
	font-size: 9px;	
	}
	.commentmetadata a{
		text-decoration:none;
		color:#333;
		}
	
		.commentmetadata a:hover{
			color:#0066CC;
			}
.commentdata {
	clear:both;
	font-size:11px;
	line-height:1.4em;
	}
	.commentdata:hover {
		color:#0C4A89;
		}
		
		
#respond, #comments {
	margin-bottom:15px;
	font-family:"Trebuchet MS", sans-serif;
	}
	
#footer {
	padding-top:15px;
	height:60px;
	clear:both;
	}
#footer a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	}
	#footer a:hover {
		color: #161E4D;
		}
.navigation {
	height:40px;
	}
.navigation a {
	color:#C11C17;
	letter-spacing:-1px;
	font-weight:bold;
	font-size:16px;
	}
.alignleft {
	float:left;
	display:inline;
	}
.alignright {
	float:right;
	display:inline;
	}
	
#tabmenu {
	position:absolute;
	top:173px;
	left:30px;
	}
#tabmenu ul {
    margin:0;
    padding:0;
    list-style:none;	
	}
#tabmenu ul li {
    float:left;
    margin:0 8px;
    padding:8px 0 0 0;
	background:#C6CACB;
	height:27px;
	}	
#tabmenu ul li a {
	font-weight:bold;
	font-size:14px;
	color:333;
	padding:0 20px 0 20px;
	}
#tabmenu ul li a:hover {
	color:#FFF;
	}	
